> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yume.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Get receipt



## OpenAPI

````yaml /openapi/orders.json get /v1/crm/requests/{request_id}/receipt/
openapi: 3.0.3
info:
  title: Yume API — Аренда
  version: 1.0.0
  description: Управление арендой, заявками и заказами.
servers:
  - url: https://api.yume.cloud
    description: Production
  - url: https://api.stage.yume.cloud
    description: Stage
security: []
paths:
  /v1/crm/requests/{request_id}/receipt/:
    get:
      tags:
        - receipt
      summary: Get receipt
      operationId: receipt_retrieve
      parameters:
        - in: path
          name: request_id
          schema:
            type: integer
          required: true
        - $ref: '#/components/parameters/TenantId'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrderRequestReceipt'
          description: ''
      security:
        - jwtAuth: []
components:
  parameters:
    TenantId:
      name: X-Tenant-Id
      in: header
      required: false
      schema:
        type: integer
      description: >-
        Компания, в контексте которой выполняется запрос — её id из `GET
        /v1/tenant/`. Пользователь должен состоять в этой компании: чужой id
        доступа к данным не даёт. Без заголовка компания определяется по домену
        запроса.
  schemas:
    OrderRequestReceipt:
      type: object
      properties:
        id:
          type: integer
        unique_id:
          type: string
        manager:
          type: string
        client_name:
          type: string
          readOnly: true
        client_phone:
          type: string
          readOnly: true
        rent_start:
          type: string
          format: date-time
        rent_end:
          type: string
          format: date-time
        price:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
          default: '0.00'
        price_discount:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
          default: '0.00'
        discount_amount:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
          default: '0.00'
        paid_amount:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
          default: '0.00'
        date:
          type: string
          format: date-time
        comment_list:
          type: array
          items:
            type: string
          readOnly: true
        rental_point_name:
          type: string
          readOnly: true
        rental_point_address:
          type: string
          readOnly: true
        deposit:
          type: integer
        groups:
          type: array
          items:
            $ref: '#/components/schemas/ReceiptRow'
          readOnly: true
        sets:
          type: array
          items:
            $ref: '#/components/schemas/ReceiptRow'
          readOnly: true
        services:
          type: array
          items:
            $ref: '#/components/schemas/ReceiptRow'
          readOnly: true
      required:
        - client_name
        - client_phone
        - comment_list
        - date
        - deposit
        - groups
        - id
        - manager
        - rent_end
        - rent_start
        - rental_point_address
        - rental_point_name
        - services
        - sets
    ReceiptRow:
      type: object
      properties:
        object_id:
          type: integer
        name:
          type: string
        count:
          type: integer
        price:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
        price_discount:
          type: string
          format: decimal
          pattern: ^-?\d{0,14}(?:\.\d{0,2})?$
      required:
        - count
        - name
        - object_id
        - price
        - price_discount
  securitySchemes:
    jwtAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````